h2{color:#000000; font: bold 115% "Verdana", "Helvetica", "sans-serif"}

h3{color:#000000; font: bold 90% "Verdana", "Helvetica", "sans-serif"}

h6{color:#000000; font: normal 70% "Verdana", "Helvetica", "sans-serif"}

p{color:#000000; font: normal 80% "Verdana", "Helvetica", "sans-serif"}

dl{color:#000000; font: normal 80% "Verdana", "Helvetica", "sans-serif"}

ol{color:#000000; font: normal 80% "Verdana", "Helvetica", "sans-serif"}

ul{color:#000000; font: normal 80% "Verdana", "Helvetica", "sans-serif"}

.leftnav   {
		color:#000000; 
		font-weight: normal;
		font-size: 80%;
		font-family: Verdana, Helvetica, sans-serif
}